<?php
// Caminho para o arquivo JSON
$jsonFile = '/var/www/api_tropa_cl_usr/data/www/api.tropa.click/sport/jogos_do_dia.json';

// Lê o conteúdo do arquivo JSON
$jsonContent = file_get_contents($jsonFile);

// Converte o conteúdo do JSON em um array associativo
$data = json_decode($jsonContent, true);

// Verifica se o campo 'url' existe
if (isset($data['url'])) {
    // Nova URL para redirecionar
    $novaUrl = "https://api.tropa.click"; // Substitua pela URL desejada

    // Atualiza a URL no JSON
    $data['url'] = $novaUrl;

    // Salva as alterações no arquivo JSON
    file_put_contents($jsonFile, json_encode($data));

    // Redireciona para a nova URL
    header("Location: " . $data['url']);
    exit();
} else {
    echo "URL não encontrada no JSON.";
}
?>
